¿Con qué protocolos de seguridad WiFi es compatible mi Arlo Bridge?

Arlo Bridge es compatible únicamente con el protocolo de seguridad Wi-Fi Protected Access 2 (WPA2) para WiFi.

Los protocolos de seguridad WEP y WPA no son compatibles debido a vulnerabilidades de seguridad conocidas.

El siguiente extracto de la Technical Note - Removal of TKIP from Wi-Fi® Devices (Nota técnica: eliminación de TKIP de los dispositivos Wi-Fi) de Wi-Fi Alliance explica por qué Arlo Bridge no es compatible con WEP o WPA:

“WPA, que utiliza el protocolo de integridad de claves temporal (TKIP), ya no ofrece suficiente seguridad para proteger las redes Wi-Fi® de consumidores y empresas. TKIP es una tecnología de seguridad más antigua con vulnerabilidades conocidas ante algunos ataques criptográficos. TKIP y WEP utilizan el mismo cifrado subyacente y, en consecuencia, son vulnerables a varios ataques similares. TKIP se diseñó como mecanismo tradicional en 2004 para dispositivos equipados con WEP no compatibles con AES. Debido a las vulnerabilidades conocidas de TKIP, las redes que lo utilizan pueden ser más susceptibles a sufrir ataques".

Si actualmente utiliza un protocolo de seguridad diferente pero su router es compatible con WPA2, puede iniciar sesión en el router para cambiar a WPA2.

Si su router no es compatible con WPA2, debe actualizar a uno que sea compatible antes de configurar su Arlo Bridge.